 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1845px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 18px auto 0;
}

.u-section-1 .u-image-1 {
  width: 535px;
  height: 578px;
  margin: 83px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 566px;
  height: 483px;
  margin: -530px 4px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 307px;
  margin: 119px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 432px;
  height: 599px;
  margin: -330px auto 0 52px;
}

.u-section-1 .u-image-5 {
  width: 374px;
  height: 413px;
  margin: -200px 119px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 543px;
  height: 356px;
  margin: -178px auto 48px 11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    width: 353px;
    height: 490px;
    margin-left: 27px;
  }

  .u-section-1 .u-image-2 {
    width: 504px;
    height: 405px;
    margin-top: -447px;
    margin-right: 9px;
  }

  .u-section-1 .u-image-3 {
    width: 484px;
    height: 299px;
    margin-top: 652px;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-1 .u-image-4 {
    width: 277px;
    height: 354px;
    margin-top: -785px;
    margin-left: 38px;
  }

  .u-section-1 .u-image-5 {
    width: 344px;
    height: 380px;
    margin-top: 104px;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 580px;
    height: 489px;
    margin: -906px 9px 435px auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1727px;
  }

  .u-section-1 .u-image-1 {
    width: 281px;
    height: 365px;
    margin-top: 85px;
    margin-left: 55px;
  }

  .u-section-1 .u-image-2 {
    width: 341px;
    height: 274px;
    margin-top: 448px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 63px;
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    height: 365px;
    margin-top: -1449px;
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    width: 244px;
    height: 297px;
    margin-top: 437px;
    margin-right: 51px;
  }

  .u-section-1 .u-image-6 {
    width: 552px;
    height: 369px;
    margin-top: -705px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3120px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 56px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 104px;
  }

  .u-section-1 .u-image-6 {
    width: 540px;
    height: 361px;
    margin-top: -906px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1446px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 204px;
    height: 204px;
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 149px;
    width: 239px;
    margin-top: 491px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    height: 171px;
    width: 296px;
    margin-top: 317px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    height: 234px;
    width: 225px;
    margin-top: -899px;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    height: 265px;
    width: 240px;
    margin-top: 195px;
    margin-right: auto;
  }

  .u-section-1 .u-image-6 {
    height: 196px;
    width: 233px;
    margin-top: -908px;
  }
}